::selection {
    /*background-color: #32c8de;*/
}

::-moz-selection {
    background-color: #32c8de;
}

a {
    color: #0d4099;
}

    a:hover {
        color: #32c8de;
    }

.color {
    color: #2C62C2 !important;
}

a.color {
    color: #32c8de !important;
}

    a.color:hover, a.color:focus {
        color: #1faabe;
    }

.bg-color {
    background-color: #0D4099 !important;
}

.bg-color-hover:hover {
    background-color: #1faabe !important;
}

.br-color {
    border: 1px solid #32c8de;
}

.dropcap-1 {
    color: #32c8de;
}

.dropcap-2, .dropcap-3 {
    background: #32c8de;
}

blockquote {
    border-color: #32c8de;
}

    blockquote.blockquote-reverse {
        border-color: #32c8de;
    }

.list-1 li:before, .list-2 li:before, .list-3 li:before, .list-4 li:before, .list-5 li:before, .list-6 li:before, .list-7 li:before, .list-8 li:before, .list-9 li:before {
    color: #2C62C2;
}

.btn.btn-color {
    color: #fff;
    background: #2C62C2;
   
}

    .btn.btn-color:hover, .btn.btn-color:focus, .btn.btn-color.active, .btn.btn-color:active {
        
        color: #fff;
    }

    .btn.btn-color.btn-outline {
        background: transparent !important;
        border: 1px solid #1faabe !important;
        color: #1faabe;
    }

.label.label-color {
    background: #32c8de;
    color: #fff;
}

.badge.badge-color {
    background: #32c8de;
    color: #fff;
}

.highlight-color {
    background: #32c8de;
}

.dropdown-menu > li.active > a {
    background-color: #32c8de;
}

    .dropdown-menu > li.active > a:hover {
        background-color: #32c8de;
    }

    .dropdown-menu > li.active > a:focus {
        background-color: #32c8de;
    }

.pagination li a {
    color: #555;
}

    .pagination li a:hover {
        background-color: #32c8de;
        border-color: #1faabe;
        color: #fff;
    }

.pagination li.active a {
    background-color: #32c8de;
    border-color: #1faabe;
}

    .pagination li.active a:hover {
        background-color: #32c8de;
        border-color: #1faabe;
    }

    .pagination li.active a:focus {
        background-color: #32c8de;
        border-color: #1faabe;
    }

.pagination li.active span {
    background-color: #32c8de;
    border-color: #1faabe;
}

    .pagination li.active span:hover {
        background-color: #32c8de;
        border-color: #1faabe;
    }

    .pagination li.active span:focus {
        background-color: #32c8de;
        border-color: #1faabe;
    }

.pager li a {
    background-color: #32c8de;
    color: #fff;
    border-color: #1faabe;
}

    .pager li a:hover {
        background: #1faabe;
    }

.nav-tabs > li > a {
    color: #555;
}

    .nav-tabs > li > a:hover {
        background: #32c8de;
        color: #fff;
        border-color: #32c8de;
    }

.nav-tabs > li.active > a {
    background-color: #32c8de;
    border-color: #32c8de;
    color: #fff;
}

    .nav-tabs > li.active > a:hover {
        background-color: #32c8de;
        border-color: #32c8de;
        color: #fff;
    }

.nav-tabs > li.open > a {
    background-color: #32c8de;
    border-color: #32c8de;
    color: #fff;
}

    .nav-tabs > li.open > a:hover {
        background-color: #32c8de;
        border-color: #32c8de;
        color: #fff;
    }

    .nav-tabs > li.open > a:focus {
        background-color: #32c8de;
        border-color: #32c8de;
        color: #fff;
    }

.nav-tabs-one .nav-tabs > li > a {
    color: #555;
}

    .nav-tabs-one .nav-tabs > li > a:hover {
        background:#0D4099;
        color: #fff;
        border-color: #32c8de;
    }

.nav-tabs-one .nav-tabs > li.active > a {
    background-color: #3D67B2;
   
    color: #fff;
}

    .nav-tabs-one .nav-tabs > li.active > a:hover {
        
        color: #fff;
    }

.nav-tabs-one .nav-tabs > li.open > a {
    background-color: #32c8de;
    border-color: #32c8de;
    color: #fff;
}

    .nav-tabs-one .nav-tabs > li.open > a:hover {
        background-color: #32c8de;
        border-color: #32c8de;
        color: #fff;
    }

    .nav-tabs-one .nav-tabs > li.open > a:focus {
        background-color: #32c8de;
        border-color: #32c8de;
        color: #fff;
    }

.nav-tabs-two .nav-tabs > li > a {
    color: #555;
}

    .nav-tabs-two .nav-tabs > li > a:hover {
        border-top: 2px solid #32c8de;
    }

.nav-tabs-two .nav-tabs > li.active > a {
    border-top: 2px solid #32c8de;
}

    .nav-tabs-two .nav-tabs > li.active > a:hover {
        border-top: 2px solid #32c8de;
    }

.nav-tabs-two .nav-tabs > li.open > a {
    border-top: 2px solid #32c8de;
}

    .nav-tabs-two .nav-tabs > li.open > a:hover {
        border-top: 2px solid #32c8de;
    }

    .nav-tabs-two .nav-tabs > li.open > a:focus {
        border-top: 2px solid #32c8de;
    }

.nav-tabs-three .nav li a:hover {
    background: #32c8de;
    border-color: #32c8de;
}

.nav-tabs-three .nav li.active a {
    border-color: #32c8de;
    background: #0d4099;
}

.panel.panel-default {
    border-color: #0D4099;
}

    .panel.panel-default .panel-heading {
        background: #0d4099;
        border-color: #1faabe;
        color: #fff;
    }

        .panel.panel-default .panel-heading h4 a {
            color: #fff;
        }

            .panel.panel-default .panel-heading h4 a:hover {
                color: #fff;
            }

    .panel.panel-default .panel-footer {
        background: #32c8de;
        border-color: #1faabe;
        color: #fff;
    }

.nav-pills > li > a {
    background: #fff;
    border: 1px solid #ddd;
    color: #555;
}

    .nav-pills > li > a:hover {
        background: #32c8de;
        color: #fff;
        border-color: #32c8de;
    }

.nav-pills > li.active > a {
    background-color: #32c8de;
    border-color: #32c8de;
    color: #fff;
}

    .nav-pills > li.active > a:hover {
        background-color: #1faabe;
        color: #fff;
    }

.nav-pills > li.open > a {
    background-color: #32c8de;
    border-color: #32c8de;
    color: #fff;
}

    .nav-pills > li.open > a:hover {
        background-color: #1faabe;
        color: #fff;
    }

    .nav-pills > li.open > a:focus {
        background-color: #32c8de;
        border-color: #1faabe;
        color: #fff;
    }

.list-group a:hover {
    background: #f7f7f7;
    color: #555;
}

    .list-group a:hover .list-group-item-heading {
        color: #555;
    }

.list-group a.active {
    background: #32c8de;
    border-color: #1faabe;
}

    .list-group a.active:hover {
        background: #32c8de;
        border-color: #1faabe;
        color: #fff;
    }

        .list-group a.active:hover .list-group-item-heading {
            color: #fff;
        }

        .list-group a.active:hover .list-group-item-text {
            color: #fff;
        }

    .list-group a.active .list-group-item-heading {
        color: #fff;
    }

    .list-group a.active .list-group-item-text {
        color: #fff;
    }

.brand-color a i {
    color: #32c8de;
}

    .brand-color a i:hover {
        color: #1b96a8;
    }

.brand-bg-color a i {
    color: #fff;
    background: #32c8de;
}

    .brand-bg-color a i:hover {
        color: #fff !important;
        background: #1b96a8;
    }

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #32c8de;
}

.owl-nav a i:hover {
    background: #32c8de;
    border-color: #1faabe;
}

.header-1 .logo h1 a i {
    color: #32c8de;
}

.header-1 .navigation {
    background: #32c8de;
    border-color: #22bed4;
}

    .header-1 .navigation .mgmenu_container {
        background: #32c8de;
    }

        .header-1 .navigation .mgmenu_container .mgmenu {
            background: #32c8de;
        }

            .header-1 .navigation .mgmenu_container .mgmenu > li.active, .header-1 .navigation .mgmenu_container .mgmenu > li:hover {
                background-color: #22bed4;
            }

            .header-1 .navigation .mgmenu_container .mgmenu > li > a, .header-1 .navigation .mgmenu_container .mgmenu > li > span {
                border-color: #22bed4;
                background: #32c8de;
            }

                .header-1 .navigation .mgmenu_container .mgmenu > li > a:hover, .header-1 .navigation .mgmenu_container .mgmenu > li > span:hover, .header-1 .navigation .mgmenu_container .mgmenu > li > a:focus, .header-1 .navigation .mgmenu_container .mgmenu > li > span:focus {
                    background: #22bed4;
                }

            .header-1 .navigation .mgmenu_container .mgmenu > li:nth-child(2) {
                border-color: #22bed4;
            }

            .header-1 .navigation .mgmenu_container .mgmenu > li.mgmenu_button_active {
                background-color: #22bed4;
            }

            .header-1 .navigation .mgmenu_container .mgmenu li .dropdown_container, .header-1 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth, .header-1 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel {
                border-color: #32c8de !important;
            }

                .header-1 .navigation .mgmenu_container .mgmenu li .dropdown_container ul.mega-links li > a:before, .header-1 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth ul.mega-links li > a:before, .header-1 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel ul.mega-links li > a:before {
                    color: #32c8de;
                }

            .header-1 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_flyout_level {
                border-color: #32c8de !important;
            }

            .header-1 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_parent > a:after {
                color: #32c8de;
            }

            .header-1 .navigation .mgmenu_container .mgmenu .mgmenu_tabs li a:before {
                color: #32c8de;
            }

.header-2 .logo h1 a i {
    color: #32c8de;
}

.header-2 .navigation .mgmenu_container .mgmenu > li.active > a, .header-2 .navigation .mgmenu_container .mgmenu > li:hover > a {
    color: #1faabe;
}

.header-2 .navigation .mgmenu_container .mgmenu > li > a:hover, .header-2 .navigation .mgmenu_container .mgmenu > li > span:hover, .header-2 .navigation .mgmenu_container .mgmenu > li > a:focus, .header-2 .navigation .mgmenu_container .mgmenu > li > span:focus {
    color: #2C62C2;
}

.header-2 .navigation .mgmenu_container .mgmenu > li > a > i, .header-2 .navigation .mgmenu_container .mgmenu > li > span > i {
    color: #2C62C2;
}

.header-2 .navigation .mgmenu_container .mgmenu > li.mgmenu_button {
    background-color: #0D4099;
}

.header-2 .navigation .mgmenu_container .mgmenu > li.mgmenu_button_active {
    background-color: #22bed4;
}

.header-2 .navigation .mgmenu_container .mgmenu li .dropdown_container, .header-2 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth, .header-2 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel {
    border-color: #2C62C2 !important;
}

    .header-2 .navigation .mgmenu_container .mgmenu li .dropdown_container ul.mega-links li > a:before, .header-2 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth ul.mega-links li > a:before, .header-2 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel ul.mega-links li > a:before {
        color: #32c8de;
    }

.header-2 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_flyout_level {
    border-color: #32c8de !important;
}

.header-2 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_parent > a:after {
    color: #32c8de;
}

.header-2 .navigation .mgmenu_container .mgmenu .mgmenu_tabs li a:before {
    color: #32c8de;
}

.block-heading-two h3 span {
    border-color: #2C62C2;
}

.block-heading-three h3 {
    border-color: #32c8de;
}

.team-four .team-member:hover .team-details {
    background: #32c8de;
    border: 1px solid #1faabe;
}

.image-style-one .image-caption a {
    background: #0D4099;
}

.image-style-two .image-caption a {
    background: #32c8de;
}

.image-style-five .image-caption h4 {
    border-color: #32c8de;
}

.image-style-six .image-caption {
    background: #32c8de;
}

    .image-style-six .image-caption span a {
        color: #1da2b6;
    }

.image-style-seven .image-caption a i {
    background: #32c8de;
}

    .image-style-seven .image-caption a i:hover {
        background: #1faabe;
    }

.facts .fact-value span {
    color: #32c8de;
}

.facts .fact-content p span {
    color: #1faabe;
}

.pricing-one .pricing-item {
    border-top: 3px solid #32c8de;
}

.pricing-two i {
    color: #32c8de;
}

.pricing-three h4 span {
    color: #32c8de;
}

.img-box-8 .img-box-8-item:hover .img-box-8-cap {
    background: #32c8de;
}

.v-card header ul li.active a {
    background: #32c8de;
    border-color: #1faabe;
}

    .v-card header ul li.active a:hover {
        background: #32c8de;
    }

.v-card header ul li a:hover {
    background: #32c8de;
    border-color: #1faabe;
    color: #fff;
}

.letter-head {
    border-top: 3px solid #32c8de;
    border-bottom: 3px solid #32c8de;
}

.box-shadow-block {
    border-top: 2px solid #32c8de;
}

.quote-two .quote-two-content span {
    background: #32c8de;
}

.client-one .c1-item .img-hover {
    /*background: #2C62C2;*/
}

#accordion-alt3 .panel .panel-heading h4 a i {
    background: #32c8de;
}

.blog-one .blog-one-content .blog-bor {
    background: #32c8de;
}

.blog-masonry .item .grid-entry .grid-img i.hover-icon {
    background: #32c8de;
}

.blog-masonry .item .grid-entry .bor {
    background: #32c8de;
}

.da-dots span {
    background: #32c8de;
}

.da-arrows span {
    background: #32c8de;
}

.carousel .carousel-indicators .active {
    background-color: #2C62C2;
}

.resume .main-block {
    background: #32c8de url(../../img/overlay.png) repeat;
    background-size: 252px 230px;
}

.smart-forms .rating:hover .rating-star:hover, .smart-forms .rating:hover .rating-star:hover ~ .rating-star, .smart-forms .rating-input:checked ~ .rating-star {
    color: #32c8de;
}

.smart-forms .switch > input:checked + label {
    background: #32c8de;
    border-color: #32c8de;
}

    .smart-forms .switch > input:checked + label:after {
        color: #32c8de;
    }

.smart-forms .switch > input:checked:focus + label {
    background: #32c8de;
    border-color: #32c8de;
}

.ui-datepicker-today a, .ui-datepicker-today a:hover, .ui-datepicker .ui-state-highlight {
    background: #32c8de !important;
}

.smart-forms .ui-slider .ui-slider-handle {
    border-color: #32c8de;
}

    .smart-forms .ui-slider .ui-slider-handle:before {
        background: #32c8de;
    }

.slim-feature .feature-content ul li:before {
    color: #32c8de;
}

.ecom-ui-four:hover {
    border: 2px solid #32c8de;
}

.ecom-ui-five {
    border: 2px solid #32c8de;
}

    .ecom-ui-five .p-media a {
        border-right: 2px solid #32c8de;
    }

.ecom-ui-six:hover {
    border-color: #32c8de;
}

.wedding-header {
    background: #32c8de url(../../img/wedding/overlay.png) repeat;
    background-size: 252px 230px;
}

.restaurant .rest-item:hover {
    border-color: #32c8de;
}

.foot {
    border-color: #2C62C2;
}
